html, body
{
	height:100%;
	margin:0px;
	padding:0px;
	/*position: relative;*/
}
/*
html
{
	overflow-x: auto;
}*/

body
{
	font-family: Verdana, Tahoma;
	font-size: 12px;
}

img
{
	border: 0px;
	vertical-align: middle;
}

form
{
	display: inline;
	margin: 0px;
	padding: 0px;
}

.clear
{
	clear:both;
}

div.header
{
	background: #5b4d24 url(img/logobg.jpg) repeat-x;
	width: 100%;
	height: 118px;
	position: relative;
}

div.header div.logostrip
{

	height: 100%;
	margin: 0px auto;
	overflow: hidden;
	position: relative;
}

div.logo img.logo
{
	margin-top: 15px;
	margin-left: 15px;
	position: relative;
}

div.miniicons
{
	margin: -60px 0px 0px 50px;
	position: relative;
}

div.miniicons img
{
	padding-right: 10px;
}

div.banner1
{
	float: right;
	text-align: right;
	padding-top: 14px;
	margin-right: 15px;
	height: 100%;
	position: relative;
	display:inline;
}

div.menustrip
{
	background: #6f9200 url(img/menubg.jpg) repeat-x;
	width: 100%;
	height: 50px;
	position: relative;
}

div.menu
{
	margin: 0px auto;
	width: 950px;
	height: 100%;
	position: relative;
}

div.menu a
{
	display: block;
	float: left;
	height: 25px;
	margin: 20px 10px 0px 0px;
	padding: 5px 10px 0px 10px;
	position: relative;

	text-decoration: none;
	background-color: #9cba57;
	color: #ddeeb6;
	font-size: 14px;
}

div.menu a:hover
{
	color: #fff;
}

div.menu a.active
{
	background-color: #f8f1ba;
	color: #000000;
	font-weight: bold;
}

div.submenustrip
{
	background: #f8f1ba;
	width: 100%;
	height: 33px;
	border-bottom: 1px solid #ead9a5;
	position: relative;
}

div.submenu
{
	margin: 0px auto;
	width: 950px;
	height: 100%;
	padding-top: 10px;
	color: #658400;
	position: relative;
}

div.submenu a
{
	text-decoration: none;
	color: #658400;
	font-size: 12px;
	margin: 0px 5px;
}

div.submenu a:hover
{
	text-decoration: underline;
}

div.submenu a.active
{
	font-weight: bold;
}

div.container
{
	width: 100%;
	position: relative;
	margin-top: 10px;
}

div.leftcol
{
	float: left; 
	position: relative; 
	width: 240px;
	left: 10px;
}

div.rightcol
{
	float: right; 
	position: relative; 
	width: 240px;
	right: 10px;
}

div.maincol
{
	margin: 0px 260px;
	position: relative;
}

div.menubox
{
	margin-bottom: 10px;
}

div.menubox a
{
	display: block;
	height: 18px;
	border-bottom: 1px solid #ffffff;
	position: relative;
	padding: 3px 0px 0px 12px;
	text-decoration: none;
	background-color: #ddeeb6;
	color: #658400;
	font-size: 12px;
}

div.menubox a:hover
{
	background-color: #9cba57;
	color: #ddeeb6;
}

div.menubox a img
{
	margin-right: 7px;
}

div.menubox div.subpuncts
{
	display: none;
}

div.menubox div.subpuncts a
{
	background-color: #f8f1ba;
	border-bottom: 1px solid #ddeeb6;
}

div.menubox div.subpuncts a:hover
{
	background-color: #ecda6f;
	color: #658400;
}

div.banner2
{
	margin-bottom: 10px;
}

div.banner3
{
	margin-bottom: 10px;
}

div.ratebox
{
	margin-bottom: 10px;
}

div.ratebox div.rateheader
{
	background: #6f9200 url(img/ratebg.jpg) repeat-x;
	width: 100%;
	position: relative;
	height: 50px;
	padding: 0px;
}

div.ratebox div.rateheadermini
{
	background: #6f9200 url(img/boxbg.jpg) repeat-x;
	width: 100%;
	position: relative;
	height: 26px;
	padding-top: 8px;
	text-align: center;
	font-family: Arial;
	font-size: 12px;
	color: #ddeeb6;
	font-weight: bold;
}

div.ratetitle
{
	height: 10px;
	position: relative;
	color: #ddeeb6;
	font-size: 12px;
	font-family: Arial;
	font-weight: bold;
	text-align: center;
	padding-top: 6px;
	white-space: nowrap;
}

div.ratetabs
{
	margin-left: 27px;
	position: relative;
}

div.ratetabs a
{
	display: block;
	float: left;
	height: 20px;
	margin: 11px 5px 0px 0px;
	padding: 3px 5px 0px 5px;
	position: relative;

	text-decoration: none;
	background-color: #9cba57;
	color: #ddeeb6;
	font-size: 12px;
	font-family: Arial;
}

div.ratetabs a.active,
div.ratetabs a:hover
{
	background-color: #f8f1ba;
	color: #658400;
}

div.ratebody
{
	background-color: #f8f1ba;
	color: #53341d;
	position: relative;
	padding: 5px 0px;
}

div.raterow
{
	padding: 5px 10px;
	position: relative;
	height: 60px;
	overflow: hidden;
}

div.raterowimg
{
	float: left;
	position: relative;
	padding-top: 5px;
}

div.raterowimg img
{
	border: 1px solid #6e8a0b;
}

div.raterowcontent
{
	position: relative;
	margin-left: 60px;
}

div.raterowstars
{
	display: inline;
	padding: 0px;
	margin: 0px;
	position: relative;
	margin-left: 20px;
}

div.raterowdate
{
	display: inline;	
	color: #a86b3d;
	font-size: 11px;
}

div.raterowcontent a.title
{
	text-decoration: none;
	color: #53341d;
	font-size: 12px;
	font-family: Arial;
	position: relative;
	display: block;
}

div.raterowcontent a.title:hover
{
	text-decoration: underline;
}

div.nbubox
{
	margin-bottom: 10px;
}

div.nbubox div.nbutitle
{
	background: #6f9200 url(img/nbubg.jpg) repeat-x;
	width: 100%;
	position: relative;
	height: 21px;
	padding-top: 5px;
	text-align: center;
	font-family: Arial;
	font-size: 12px;
	color: #ffffff;
	font-weight: bold;
}

table.nbucontent
{
	width: 100%;
}

table.nbucontent td
{
	border: 1px solid #ffffff;
	background-color: #ddeeb6;
	padding: 3px;
	font-size: 10px;
	text-align: center;
}

div.search
{
	background-color: #f8f1ba;
	padding: 20px 15px;
	margin-bottom: 10px;
}

div.searchfield input
{
	border: 1px solid #658400;
	height: 21px;
	width: 148px;
	padding: 0px;
	margin: 0px;
}

div.searchbutton input
{
	border: 1px solid #658400;
	background: #658400 url(img/searchbutton.jpg) no-repeat;
	height: 23px;
	width: 56px;
	color: #ffffff;
	font-weight: bold;
	padding: 0px;
	margin: 0px;
}

div.searchbutton
{
	float: right;
}

div.tagsbox
{
	margin-bottom: 10px;
}

div.tagsbox div.tagstitle
{
	background: #6f9200 url(img/boxbg.jpg) repeat-x;
	width: 100%;
	position: relative;
	height: 26px;
	padding-top: 8px;
	text-align: center;
	font-family: Arial;
	font-size: 12px;
	color: #ddeeb6;
	font-weight: bold;
}

div.tagscontent
{
	background-color: #f8f1ba;
	padding: 10px;
	text-align: center;
}

div.tagscontent a
{
	margin: 8px;
	text-decoration: none;
	color: #648400;
	font-family: Arial;
	font-size: 12px;
	white-space: nowrap;
}

div.tagscontent a:hover
{
	text-decoration: underline;
}

div.daytopicbox
{
	margin-bottom: 10px;
}

div.daytopic
{
	min-height: 180px;
	background-color: #ddeeb6;
}

div.daytopicbox a.latertopic,
div.daytopicbox a.latertopicactive
{
	display: block;
	background-color: #9cba57;
	border-top: 1px solid #ffffff;
	padding: 3px;
	text-decoration: none;
	color: #ffffff;
	position: relative;
}

div.daytopicbox a.latertopic:hover,
div.daytopicbox a.latertopicactive
{
	background-color: #6f9200;
}

div.daytopicimg
{
	float: left;
	padding: 15px;
}

div.daytopicimg img
{
	border: 1px solid #53341d;
}

div.daytopicbox a.daytopictitle
{
	text-decoration: none;
	color: #53341d;
	font-size: 18px;
}

div.daytopicbox a.daytopictitle:hover
{
	text-decoration: underline;
}

div.daytopicdate
{
	color: #a76a3c;
	font-size: 11px;
	font-family: Arial;
	font-weight: bold;
	padding: 10px 0px;
}

div.daytopictext
{
	color: #53341d;
}

div.daytopictext p
{
	margin: 0px;
}

div.daytopictext a
{
	color: #53341d;
}

div.daytopictext a:hover
{
	text-decoration: none;
}

div.daytopiccontent
{
	padding: 15px;
}

div.daytopicbox a.daytopicmore
{
	color: #658400;
	font-size: 12px;
	font-family: Arial;
	font-weight: bold;
	text-decoration: none;
	display: block;
	text-align: right;
	margin-top: 10px;
}

div.daytopicbox a.daytopicmore:hover
{
	text-decoration: underline;
}

div.newsbox
{
	margin-bottom: 20px;
}

div.newsbox div.nonews
{
	text-align: center;
	margin: 20px 70px;
	padding: 10px;
	border-bottom: 1px dashed #bebebe;
	border-top: 1px dashed #bebebe;
	font-size: 12px;
	font-family: Arial;
}

div.newsboxtitle
{
	font-size: 18px;
	border-bottom: 2px solid #648400;
}

div.newsboxtitle a
{
	color: #648400;
	text-decoration: none;
}

div.newsboxtitle a:hover
{
	color: #6f9200;
}

div.newsboxmenu
{
	font-family: Arial;
	text-align: center;
	background: #ddeeb6 url(img/newsmenubg.jpg) repeat-x;
	height: 20px;
	margin-bottom: 10px;
	white-space: nowrap;
}

div.newsboxmenu a
{
	color: #658400;
	margin-right: 30px;
}

div.newsboxmenu a:hover
{
	text-decoration: none;
}

div.newsboxrow,
div.newsboxfull
{
	margin-bottom: 15px;
}

div.newsboxrowimg
{
	float: left;
	padding: 5px;
	background-color: #ddeeb6;
	margin: 0px 10px;
}

div.newsboxrowimg img
{
	border: 1px solid #53341d;
}

div.newsboxrowflv
{
	padding: 5px;
	margin: 0px 10px;
	text-align: center;
}

div.newsboxrowflvparams
{
	text-align: center;
	margin-bottom: 15px;
	margin-top: 2px;
	white-space: nowrap;
}

div.newsboxrowflvparams div
{
	display: inline;
	padding: 0px 70px 10px 70px;
	font-size: 10px;
}

div.newsboxrowflvparams div span
{
	font-weight: bold;
}

div.newsboxrowcontentflv
{
	text-align: center;
}

div.newsbox a.newsboxrowtitle
{
	text-decoration: none;
	color: #53341d;
	font-size: 12px;
	font-weight: bold;
	margin-left: 5px;
}

div.newsboxfull a.newsboxrowtitle
{
	margin-left: 0px;
}

div.newsbox a.newsboxrowtitle:hover
{
	text-decoration: underline;
}

div.newsboxrowdate
{
	color: #a86b3d;
	font-size: 11px;
	padding: 3px 0px;
	margin-left: 95px;
}

div.newsboxfull div.newsboxrowdate
{
	margin-left: 0px;
}

div.newsboxrowcontentflv div.newsboxrowdate
{
	text-align: right;
	margin-bottom: 10px;
}

div.newsboxrowtext
{
	color: #53341d;
	text-align: left;
	margin-left: 95px;
}

div.newsboxfull div.newsboxrowtext
{
	margin-left: 0px;
	padding: 10px;
}

div.newsboxrowtext p
{
	margin: 0px;
}

div.newsboxrowtext a
{
	color: #53341d;
}

div.newsboxrowtext a:hover
{
	text-decoration: none;
}

div.newsbox a.newsboxrowmore
{
	color: #658400;
	font-size: 12px;
	font-family: Arial;
	font-weight: bold;
	text-decoration: none;
	display: block;
	margin-left: 95px;
	margin-top: 3px;
}

div.newsbox a.newsboxrowmore:hover
{
	text-decoration: underline;
}

div.newsboxrowstatistic
{
	margin: 10px 10px;
	border-top: 1px solid #9cba57;
	border-bottom: 1px solid #9cba57;
	padding: 5px 10px;
	font-size: 11px;
	white-space: nowrap;
}

div.newsboxrowstatistic div span
{
	font-weight: bold;
}

div.newsboxrowstatistic div.statviews
{
	float: right;
	padding-top: 2px;
}

ol.statstars { width:100px; height:20px; position:relative; background:url(img/rating.png); }
ol.statstars li { float:left; list-style:none; }
ol.statstars li.current { background:url(img/rating.png) left bottom; height:20px; z-index: 1; }
ol.statstars li a { display:block; width:20px; height:20px; text-indent:-9999px; position:absolute; text-decoration:none; z-index:10; }
ol#rateon.statstars li a:hover { background:url(img/rating.png) left center; left:0; z-index:2; }
ol.statstars a.star1 { left:0; }
ol#rateon.statstars a.star1:hover { width:20px; }
ol.statstars a.star2 { left:20px; }
ol#rateon.statstars a.star2:hover { width:40px; }
ol.statstars a.star3 { left:40px; }
ol#rateon.statstars a.star3:hover { width:60px; }
ol.statstars a.star4 { left:60px; }
ol#rateon.statstars a.star4:hover { width:80px; }
ol.statstars a.star5 { left:80px; }
ol#rateon.statstars a.star5:hover { width:100px; }
ol.statstars a.star6 { left:100px; }
ol#rateon.statstars a.star6:hover { width:120px; }
ol.statstars, ol.statstars li { margin:0; padding:0;}
ol#rateoff.statstars a { cursor: default; }

div.statrating
{
	
}

img#ratingajaxload
{
	margin-top: 17px;
	margin-left: 130px;
	position: absolute;
	display: none;
}

ul.othernews
{
	margin-top: 20px;
	margin-bottom: 20px;
}

ul.othernews li
{
	margin-top: 5px;
	margin-bottom: 5px;
}

ul.othernews a
{
	color: #658400;
}

ul.othernews a:hover
{
	text-decoration: none;
}

div.footer div.copyright
{
	background-color: #f8f1ba;
	height: 18px;
	border-top: 1px solid #ead9a5;
	font-size: 11px;
	color: #5f5027;
	text-align: right;
	padding-right: 50px;
	padding-top: 2px;
	white-space: nowrap;
}

div.footer div.copyright a
{
	color: #5f5027;
}

div.footer div.copyright div
{
	float:left;
	padding: 0px 0px 0px 50px;
	white-space: nowrap;
}

div.footer div.counters
{
	background-color: #5f5027;
	height: 56px;
	padding-left: 100px;
	padding-top: 24px;
}

div.footer div.counters img
{
	margin-right: 30px;
}

div.pagelinks
{
	text-align: center;
}

div.pagelinks a,
div.pagelinks span
{
	border: 1px solid #6f9200;
	padding: 3px;
	text-decoration: none;
	color: #6f9200;
}

div.pagelinks a:hover,
div.pagelinks span
{
	background-color: #f8f1ba;
}

div.newscomments
{
	margin: 15px 10px;
	overflow: hidden;
}

div.commentsrows
{
	display: none;
	margin: 20px 0px;
	/*position: relative;*/
	overflow: hidden;
}

div.commentsrows div.nocomments
{
	text-align: center;
	margin: 20px 70px;
	padding: 10px;
	border-bottom: 1px dashed #bebebe;
	border-top: 1px dashed #bebebe;
	font-size: 12px;
	font-family: Arial;
}

div.commentsrows div.pagelinks
{
	/*position: relative;*/
	margin: 10px 0px;
}

div.commentsrows div.separator
{
	display: none;
	margin: 0px 50px;
	border-bottom: 1px dashed #6f9200;
}

div.commentrow
{
	margin: 30px 10px;
	/*position: relative;*/
}

div.commentrow div.rowtitle
{
	/*position: relative;*/
	margin-bottom: 5px;
	background-color: #cccccc;
	padding: 5px;
}

div.commentrow span.commentid
{
	font-size: 11px;
	font-family: Arial;
	font-weight: bold;
}

div.commentrow span.commentauthor
{
	font-size: 13px;	
	font-weight: bold;
}

div.commentrow span.commentemail
{
	font-size: 11px;	
}

div.commentrow div.commentdate
{
	float: right;
	font-size: 10px;
	color: #303030;
	/*position: relative;*/
}

div.commentrow div.commenttext
{
	/*position: relative;*/
	overflow: hidden;
}

div.newscomments a#showcomments,
div.newscomments a#hidecomments,
div.newscomments a#reloadcomments
{
	color: #000;
	font-weight: bold;
	text-decoration: none;
	font-family: Arial;
	border-bottom: 1px dotted red;
}

div.newscomments a#reloadcomments
{
	border-bottom: 1px dotted #6f9200;
	margin-left: 20px;
}

div.newscomments div.comments,
div.newscomments a#hidecomments,
div.newscomments a#reloadcomments,
div.newscomments div#captcha_row
{
	display: none;
}

div.commentsform
{
	background-color: #ddeeb6;
	margin: 30px auto;
	width: 90%;
	padding: 15px;
	border: 1px solid #6f9200;
	position: relative;
	display: none;
}

div.commentsform input,
div.commentsform textarea
{
	background-color: #f8f1ba;
	border: 1px solid #6f9200;
}

div.commentsform div.fields div
{
	margin: 5px 0px;
}

div.commentsform div.fields span
{
	display: block;
	width: 60px;
	float: left;
	font-weight: bold;
	padding-top: 3px;
}

div.commentsform div.fields input
{
	width: 200px;
}

div.commentsform div.textfield
{
	margin: 20px 0px;
}

div.commentsform div.textfield span,
div.commentsform div#captcha_row
{
	font-weight: bold;
}

div.commentsform div.textfield textarea
{
	width: 100%;
	height: 100px;
	overflow: auto;
}

div.commentsform div#captcha_row input
{
	width: 100px;
	vertical-align: top;
	margin-top: 5px;
}

div.commentsform div#captcha_row img
{
	margin-top: 5px;
	
}

div.commentsform div.submitbutton
{
	margin-top: 20px;
	text-align: center;
}

div.commentsform div.submitbutton input
{
	padding: 3px;
	width: 80px;
}

div.commentsform div#errorrow,
div.commentsform div#donerow
{
	font-weight: bold;
	color: #FF0000;
	position: absolute;
	left: 30%;
	top: 130px;
	padding: 5px;
	border: 2px dotted #FF0000;
	display: none;
	background-color: #f8f1ba;
}

div.commentsform div#donerow
{
	left: 40%;
	color: #6f9200;
	border: 1px dotted #6f9200;
}

div.commentsform img#ajaxload
{
	position: absolute;
	right: 20px;
	top: 20px;
	display: none;
}

div.pagebody
{
	
}

div.pagetitle
{
	font-size: 18px;
	border-bottom: 2px solid #648400;
}

div.pagetitle a
{
	color: #648400;
	text-decoration: none;
}

div.pagetitle a:hover
{
	color: #6f9200;
}

div.pagetitlesub
{
	background: #ddeeb6 url(img/newsmenubg.jpg) repeat-x;
	height: 20px;
	margin-bottom: 10px;
}

div.pagebody input
{
	border: 1px solid #303030;
}

div.pagebody textarea
{
	border: 1px solid #303030;
	overflow: auto;
	width: 300px;
	height: 100px;
}

div.contactsform
{
	margin: 30px 20px;
	position: relative;
}

div.contactsform div.fields div
{
	margin: 5px 0px;
}

div.contactsform div.fields input
{
	width: 200px;
}

div.contactsform div.fields span
{
	display: block;
	width: 60px;
	float: left;
	font-weight: bold;
	padding-top: 3px;
}

div.contactsform div.textfield
{
	margin: 20px 0px;
}

div.contactsform div.textfield span,
div.contactsform div#captcha_row
{
	font-weight: bold;
}
div.contactsform div.textfield textarea
{
	width: 90%;
	height: 200px;
	overflow: auto;
}

div.contactsform div#captcha_row input
{
	width: 100px;
	vertical-align: top;
	margin-top: 5px;
}

div.contactsform div#captcha_row img
{
	margin-top: 5px;
	
}

div.contactsform div.submitbutton
{
	text-align: center;
}

div.contactsform div.submitbutton input
{
	padding: 3px;
	width: 80px;
}

div.contactsform div#errorrow,
div.contactsform div#donerow
{
	font-weight: bold;
	color: #FF0000;
	position: absolute;
	left: 30%;
	top: 150px;
	padding: 5px;
	border: 1px dotted #FF0000;
	display: none;
	background-color: #f8f1ba;
}

div.contactsform div#donerow
{
	left: 40%;
	color: #6f9200;
	border: 1px dotted #6f9200;
}

div.contactsform img#ajaxload
{
	position: absolute;
	right: 20px;
	top: 20px;
	display: none;
}